[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TControlBar.BevelInner

Drawing style for the inner bevel on the control.

## Declaration

Source position: extctrls.pp line 1691

`published property TControlBar.BevelInner : TPanelBevel default bvRaised;`

## Description

BevelInner is the bevel drawn inside the bounds for the control, and causes the control to have a raised or lowered appearance. The default value for the property is bvRaised in TControlBar.

Use BevelOuter to set the drawing style for the bevel drawn on the bounds for the control.

Use BevelWidth to set the width for the bevels in pixels.

## See also

TCustomPanel.BevelOuter |  | Determines the appearance of the Outer Bevel for the panel (whether raised, lowered, etc.).
TCustomPanel.BevelInner |  | Determines the appearance of the Inner Bevel for the panel (whether raised, lowered, etc.).
TCustomPanel.BevelWidth |  | Width for a bevel on the panel in pixels.